Django==5.0.7
django-environ==0.9.0
gunicorn==22.0.0
mergeconf==0.5.1
psycopg2-binary==2.9.3
tzdata==2022.2
PyJWT==2.8.0
--extra-index-url=https://gitlab.com/api/v4/projects/59598057/packages/pypi/simple
django-editablecontent===0.0.1
